\ProvidesPackage{./Layout/EngReport}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Backend %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage[utf8]{inputenc}
\usepackage{lipsum}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Formatting %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage{anyfontsize}
\usepackage{fancyhdr}
\usepackage{multicol}
\usepackage{titling}
\usepackage{geometry}      
\usepackage{setspace}
\usepackage[backend=biber]{biblatex}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Graphics %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage{graphicx}
\usepackage{float}
\usepackage{wrapfig2}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% Math & Symbols %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\usepackage{textcomp}
\usepackage{gensymb}
\usepackage{siunitx}
\usepackage{mathtools}

